{
	"rubric":{
		"text":"Click the <b>TRUE</b> sentences."
	},
	"title":{
		"text":"Reading Task"
	},
	"exercise":[
		{"num":"1","text":"Bottles can be a fire hazard.","boo":"true"},
		{"num":"2","text":"You are advised to be more careful if you have a barbecue on a windy day.","boo":"false"},
		{"num":"3","text":"You need to be a driver, mechanic or paramedic to become a volunteer firefighter.","boo":"false"},
		{"num":"4","text":"Volunteers may have firefighting duties during their working hours.","boo":"true"},
		{"num":"5","text":"Meena Salloukh got on well with her lookout duty partner.","boo":"true"},
		{"num":"6","text":"It's important when you fight fires to hit the flames with the water.","boo":"false"}
	],
	"variables":[{"name":"checkBoxScale", "value":0.5},
				{"name":"maxTxtWidth", "value":600},
				{"name":"textSpaceHeight", "value":10}
	],
	"objects":[{
			"objName":"fmt",
			"properties":[{"name":"size", "value":20}]
		},{
			"objName":"initSentfmt",
			"properties":[{"name":"size", "value":24}]
		}]
}